"O106184_01"="[MAMapKit] To use background location services on iOS 11 and above, you need to implement the mapViewRequireLocationAuth: delegate method.";
"O106184_02"="[MAMapKit] To use location services on iOS 11 and above, you need to add the NSLocationAlwaysAndWhenInUseUsageDescription and NSLocationWhenInUseUsageDescription fields in Infoplist.";
"O106184_03"="[MAMapKit] To use background location services on iOS 8 and above, you need to implement the mapViewRequireLocationAuth: delegate method";
"O106184_04"="[MAMapKit] To use location services on iOS 8 and above, it is necessary to add the NSLocationAlwaysUsageDescription or NSLocationWhenInUseUsageDescription field in Infoplist.";
"O106184_05"="La requête a échoué";
"O106184_06"="La fonction MVT n'est pas supportée";
"O106184_07"="glTF non compatible";
"O106184_08"="Cette fonction est une capacité de facturation. Contactez le département commercial pour l'activation.";
"O106184_09"="URI anormal";
"O106184_10"="Obsolète, l'appel n'a aucun effet. since 9.6.0";
"O106184_11"="Obsolète, since 7.9.0";
"O106184_12"="Obsolète depuis 7.9.0, utilisez alpha dans MAHeatMapVectorOverlayRender";
"O106184_13"="Obsolète depuis 7.7.0, utilisez alpha dans MAGroundOverlayRenderer";
"O106184_14"="Entrez le nom de la ville ou sa transcription phonétique";
"O106184_15"="Gestion des téléchargements";
"O106184_16"="Liste des villes";
"O106184_17"="Pack de fonctions basiques + Municipalité";
"O106184_18"="Carte de Hong Kong, Macao et Taiwan";
"O106184_19"="Province de Taiwan";
"O106184_20"="Carte hors ligne";
"O106184_21"="Téléchargement non disponible";
"O106184_22"="Annuler";
"O106184_23"="Supprimer";
"O106184_24"="Annuler le téléchargement";
"O106184_25"="Pause de téléchargement";
"O106184_26"="Actualiser";
"O106184_27"="Continuer le téléchargement";
"O106184_28"="En attente";
"O106184_29"="Téléchargement en cours";
"O106184_30"="Pause";
"O106184_31"="Téléchargé";
"O106184_32"="Il y a une mise à jour";
"O106184_33"="Aucune ville associée trouvée";
"O106184_34"="[MAMapKit] Bundle de ressources invalide. Veuillez vérifier si AMap.bundle a été importé correctement.";
"O106184_35"="[MAMapKit]: warning: Veuillez vérifier que le AMap.bundle importé est correct";
"O106184_36"="Il existe un cache de styleData personnalisé, utiliser le cache";
"O106184_37"="[MAMapKit] Échec de l'obtention du style personnalisé en ligne";
"O106184_38"="[MAMapKit] Échec de l'obtention en ligne du style personnalisé, les données retournées sont vides. Vérifiez que le styleid et la key sont corrects.";
"O106184_39"="L'extraction de styleData en ligne a été réussie";
"O106184_40"="[MAMapKit] Échec de la décompression du fichier zip du style";
"O106184_41"="[MAMapKit] Erreur de fichier de style";
"O106184_42"="Il existe un cache de styleExtraData personnalisé, utiliser le cache";
"O106184_43"="Extraction de données styleExtraData en ligne réussie";
"O106184_44"="[MAMapKit] Échec de la décompression du fichier de ressources personnalisé";
"O106184_45"="[MAMapKit] le délégué à ajouter doit implémenter MAMapViewDelegate";
"O106184_46"="[MAMapKit] La méthode setWorldVectorMapLanguage est obsolète, utilisez setStyle:";
"O106184_47"="Position actuelle";
"O106184_48"="Service d'obtention de cartes a échoué";
"O106184_49"="Avertissement";
"O106184_50"="Vous utilisez une version de test de la carte, qui ne peut pas être utilisée pour la production. Si vous souhaitez la mettre en production, contactez-nous pour obtenir le package de production officiel.";
"O106184_51"="[MAMapKit] Authentification de clé échouée";
"O106184_52"="[MAMapKit]Le fichier de style de carte personnalisé utilisé actuellement ne correspond pas à la version actuelle. Rendez-vous sur le site officiel (lbs.amap.com) pour mettre à jour le nouveau fichier de style.";
"O106184_53"="GS (2023)4047 GS (2023)551 | GS (2023)2175";
"O106184_54"="[MAMapKit] reloadMap a échoué car la carte est en arrière-plan ou renderringDisabled = YES";
"O106184_55"="Obsolète (depuis 7.9.0), utilisez renderringDisabled";
"O106184_56"="Obsolète. Utilisez la méthode takeSnapshotInRect:withCompletionBlock: depuis la version 6.0.0";
"O106184_57"="Obsolète. Utilisez l'interface de conversion de coordonnées dans AMapFoundation.";
"O106184_58"="Charger le cache de contrôle cloud";
"O106184_59"="Obtenir le contrôle cloud";
"O106184_60"="Échec de l'initialisation du moteur";
"O106184_61"="[MAMapKit] Décompression du fichier de ressources res réussie";
"O106184_62"="[MAMapKit] Échec de la décompression du fichier de ressources res";
"O106184_63"="Échec du chargement des ressources";
"O106184_64"="Nord";
"O106184_65"="[MAMapKit] Décompression du fichier de ressources de style réussie";
"O106184_66"="[MAMapKit] Échec de la décompression du fichier de ressources de style";
"O106184_67"="[MAMapKit] Veuillez configurer la valeur de style correcte";
"O106184_68"="Titre";
"O106184_69"="Contenu";
"O106184_70"="Key verification failed:[";
"O106184_71"="Municipalité sous administration directe";
"O106184_72"="Hong Kong";
"O106184_73"="Macao";
"O106184_74"="Hong Kong et Macao";
"O106184_75"="Décompression";
"O106184_76"="Beijing";
"O106184_77"="Taille totale";
"O106184_78"="En pause";
"O106184_79"="Échec du téléchargement";
"O106184_80"="Téléchargé - Mise à jour disponible";
"O106184_81"="Une erreur est survenue lors du téléchargement";
"O106184_82"="Vérifier la mise à jour";
"O106184_83"="Beijing";
"O106184_84"="Cette ville n'existe pas";
"O106184_85"="Les points de trajectoire sont trop peu nombreux ou trop proches, la correction de trajectoire a échoué";
"O106184_86"="Positionnement hors délai";
"O106184_87"="Correction réussie";
"O106184_88"="Erreur d'opération IO - IOException";
"O106184_89"="socket connexion anormale - SocketException";
"O106184_90"="socket connexion délai d'attente - SocketTimeoutException";
"O106184_91"="Paramètre invalide - IllegalArgumentException";
"O106184_92"="Exception NullPointerException";
"O106184_93"="URL incorrecte - MalformedURLException";
"O106184_94"="Host non reconnu - UnKnowHostException";
"O106184_95"="Échec de connexion au serveur - UnknownServiceException";
"O106184_96"="Erreur d'analyse de protocole - ProtocolException";
"O106184_97"="Échec de connexion HTTP - ConnectionException";
"O106184_98"="Erreur inconnue";
"O106184_99"="Authentification de clé échouée";
"O106184_100"="[MAMapKit]Le fichier de style de carte personnalisé utilisé actuellement ne correspond pas à la version actuelle. Rendez-vous sur le site officiel (lbs.amap.com) pour mettre à jour le nouveau fichier de style.";
"O106184_101"="Erreur d'écriture non autorisée";
"O106184_102"="Valeur de coordonnées illégale";
"O106184_103"="Gaode Map n'est pas installé ou a une version ancienne sur l'appareil mobile";
"O106184_104"="Paramètre non valide";
"O106184_105"="Authentification internationale échouée";
"O106184_106"="GLTF non compatible";
"O106184_107"="La fonction de carte topographique est une capacité de facturation. Contactez le département commercial pour activer la fonction.";
"O106184_108"="lib ne correspond pas";
"O106184_109"="lib n'a pas été chargé";
"O106184_110"="La signature de l'utilisateur n'a pas passé";
"O106184_111"="La clé de l'utilisateur est incorrecte ou expirée";
"O106184_112"="Le service demandé n'existe pas";
"O106184_113"="L'accès a dépassé la limite quotidienne de visites";
"O106184_114"="L'utilisateur accède trop fréquemment";
"O106184_115"="IP de l'utilisateur non valide";
"O106184_116"="Le domaine de l'utilisateur est invalide";
"O106184_117"="Le code de sécurité MD5 de l'utilisateur n'a pas passé";
"O106184_118"="La clé demandée ne correspond pas à la plateforme liée";
"O106184_119"="IP a dépassé la limite d'accès";
"O106184_120"="Le service ne supporte pas les requêtes HTTPS";
"O106184_121"="Permissions insuffisantes, demande de service rejetée";
"O106184_122"="Le développeur a supprimé la key, après que la key a été supprimée elle ne peut pas être utilisée normalement";
"O106184_123"="Erreur de réponse de demande de service";
"O106184_124"="Les données renvoyées par le moteur sont anormales";
"O106184_125"="Délai de connexion de la requête du serveur";
"O106184_126"="Temps d'attente dépassé lors de la lecture du résultat du service";
"O106184_127"="Paramètres de requête invalides";
"O106184_128"="Paramètre obligatoire manquant";
"O106184_129"="Protocole de demande illégal";
"O106184_130"="Autre erreur inconnue";
"O106184_131"="Échec de connexion http ou socket - ConnectionException";
"O106184_132"="Pas d'erreur correspondante";
"O106184_133"="Suggestion";
"O106184_134"="L'application actuelle ne dispose pas des autorisations nécessaires.

Cliquez sur \"Paramètres\" - \"Autorisations\" - Activez les autorisations requises";
"O106184_135"="Paramètres";
"O106184_136"="Ajouter un bâtiment personnalisé";
"O106184_137"="Changer la couleur du bâtiment";
"O106184_138"="Modifier la hauteur du bâtiment";
"O106184_139"="Supprimer la couche de bâtiments";
"O106184_140"="Cliquez sur la zone thermique pour obtenir la valeur thermique";
"O106184_141"="Rechercher";
"O106184_142"="Entrez des mots-clés";
"O106184_143"="Carte";
"O106184_144"="Configurer la route";
"O106184_145"="Commencer";
"O106184_146"="Correction de trajectoire";
"O106184_147"="Supprimer les trajets terminés";
"O106184_148"="Coordonnées Amap";
"O106184_149"="Coordonnées GPS";
"O106184_150"="Coordonnées Baidu";
"O106184_151"="Distance totale:";
"O106184_152"="En attente:";
"O106184_153"="Démarrer la correction de trajectoire";
"O106184_154"="Arrêter la correction de trajectoire";
"O106184_155"="Lujiazui";
"O106184_156"="Zhongguancun";
"O106184_157"="Activer carte personnalisée";
"O106184_158"="Carte standard";
"O106184_159"="Carte satellite";
"O106184_160"="Mode nuit";
"O106184_161"="Mode de navigation";
"O106184_162"="Mode transport public";
"O106184_163"="Mode nocturne de navigation";
"O106184_164"="Entrez le nom de la ligne de bus";
"O106184_165"="La vérification des droits du plan international a échoué. La clé actuelle n'a pas les droits d'utilisation du plan international. Le plan international ne sera pas affiché!";
"O106184_166"="Résultats de la recherche";
"O106184_167"="Page précédente";
"O106184_168"="Page suivante";
"O106184_169"="Configurer les propriétés de Polygon";
"O106184_170"="Recherche par ID";
"O106184_171"="Recherche autour";
"O106184_172"="Recherche du nom de la ligne";
"O106184_173"="Recherche locale";
"O106184_174"="Convertir au système de coordonnées Amap";
"O106184_175"="Mode image";
"O106184_176"="Ajouter vue zoomée de carrefour HD";
"O106184_177"="Ajouter une plaque de signalisation dans la vue zoomée de l'intersection";
"O106184_178"="Ajouter vue zoomée de carrefour jj";
"O106184_179"="Supprimer";
"O106184_180"="Glisser marker1";
"O106184_181"="Configurer l'heure d'arrivée";
"O106184_182"="Confirmer";
"O106184_183"="Province";
"O106184_184"="ville";
"O106184_185"="Recherche par polygone";
"O106184_186"="Rechercher";
"O106184_187"="Cliquez ou maintenez le clic sur la carte";
"O106184_188"="Déplacer caméra";
"O106184_189"="Événement de contact avec la carte";
"O106184_190"="geste de glisser";
"O106184_191"="geste de zoom";
"O106184_192"="geste d'inclinaison";
"O106184_193"="Rotation par geste";
"O106184_194"="Cercle ajouter trou";
"O106184_195"="Polygon ajouter trou";
"O106184_196"="Départ";
"O106184_197"="Configurer la zone d'affichage";
"O106184_198"="Coordonnées de latitude et longitude de la carte (cliquez sur la carte pour obtenir les coordonnées)";
"O106184_199"="Convertir les coordonnées de latitude et longitude en coordonnées d'écran";
"O106184_200"="Convertir les coordonnées de pixels de l'écran en coordonnées géographiques";
"O106184_201"="Localisation";
"O106184_202"="District/Comté";
"O106184_203"="Suivre";
"O106184_204"="Tourner";
"O106184_205"="Rotation de la position";
"O106184_206"="Suivre le point central sans mouvement";
"O106184_207"="Afficher";
"O106184_208"="La position de rotation ne se déplace pas vers le point central";
"O106184_209"="Position du logo";
"O106184_210"="inférieur gauche";
"O106184_211"="Centré au bas";
"O106184_212"="Tourner sans se déplacer vers le centre";
"O106184_213"="Animation de croissance";
"O106184_214"="Animation de mouvement";
"O106184_215"="Animation de respiration";
"O106184_216"="Niveau minimum par défaut 3";
"O106184_217"="Niveau maximum 19 par défaut 20 intérieur";
"O106184_218"="Paramètres";
"O106184_219"="Réinitialiser";
"O106184_220"="Le niveau de zoom actuel est:";
"O106184_221"="Carte personnalisée";
"O106184_222"="Exemple de polyèdre";
"O106184_223"="toutes les villes";
"O106184_224"="Gestion des téléchargements";
"O106184_225"="Beijing";
"O106184_226"="Taille totale";
"O106184_227"="zindex du marker";
"O106184_228"="z-index de polyline";
"O106184_229"="partie inférieure droite";
"O106184_230"="Jour clair";
"O106184_231"="Jour de pluie";
"O106184_232"="Jour de neige";
"O106184_233"="smog";
"O106184_234"="Personnaliser";
"O106184_235"="Temps futur";
"O106184_236"="Route";
"O106184_237"="Entrez des mots-clés de recherche";
"O106184_238"="Entrez des mots-clés";
"O106184_239"="Entrez la ville";
"O106184_240"="Lancer la recherche";
"O106184_241"="Page suivante";
"O106184_242"="Configurer les propriétés de Polyline";
"O106184_243"="Bus interurbain";
"O106184_244"="Ajouter";
"O106184_245"="Supprimer";
"O106184_246"="station-service";
"O106184_247"="Garage automobile";
"O106184_248"="Toilettes";
"O106184_249"="Capture d'écran de carte";
"O106184_250"="Capture continue";
"O106184_251"="Capturer une image super grande";
"O106184_252"="intervalle de requête initial";
"O106184_253"="Intervalle de requête";
"O106184_254"="Tolérance";
"O106184_255"="Partager la localisation";
"O106184_256"="Partager la planification de route";
"O106184_257"="Partager POI";
"O106184_258"="Partager la navigation";
"O106184_259"="Université Tsinghua";
"O106184_260"="Adresse...";
"O106184_261"="Premier étage";
"O106184_262"="second étage";
"O106184_263"="troisième étage";
"O106184_264"="Ouvrir TileOverlay";
"O106184_265"="Heure de départ";
"O106184_266"="Heure d'arrivée";
"O106184_267"="Distance totale";
"O106184_268"="zindex du polygone";
"O106184_269"="Obtenir l'échelle";
"O106184_270"="Échelle";
"O106184_271"="zoom affichage et position";
"O106184_272"="Afficher";
"O106184_273"="Définir l'heure d'arrivée";
"O106184_274"="Compas";
"O106184_275"="Mon calque de position";
"O106184_276"="en temps réel";
"O106184_277"="Date de publication";
"O106184_278"="Prévision";
"O106184_279"="Date de publication";
"O106184_280"="Cette méthode n'est plus valide. Veuillez visiter le site officiel (lbs.amap.com) pour mettre à jour le nouveau fichier de style et utiliser setCustomMapStyleOptions";
"O106184_281"="Lors de la construction de CameraPosition, la position (target) ne peut pas être null";
"O106184_282"="Le fichier de style de carte personnalisé que vous utilisez ne correspond pas à la version actuelle. Rendez-vous sur le site officiel (lbs.amap.com) pour mettre à jour le nouveau fichier de style.";
"O106184_283"="Centre droit";
"O106184_284"="Échec de l'authentification. La clé actuelle n'a pas l'autorisation d'utiliser des textures personnalisées. Les contenus liés aux textures personnalisés ne seront pas affichés.";
"O106184_285"="L'autorisation de la carte topographique a échoué. La clé actuelle n'a pas les droits d'utilisation de la carte topographique. La carte topographique ne sera pas affichée.";
"O106184_286"="Context is null, please use MapsInitializer.initialize(Context paramContext) to set the Context before calling the map";
"O106184_287"="Aucune ville associée trouvée";
"O106184_288"="Réseau anormal";
"O106184_289"="Pas de connexion réseau";
"O106184_290"="pays";
"O106184_291"="GS(2024)2108号 | GS(2025)3454号";
"O106184_292"="GS (2023)4047号";
"O106184_293"="GS(2021)6352号";
"O106184_294"="m";
"O106184_295"="km";
"O106184_296"="pi";
"O106184_297"="mi";
